Jump to content
matteo.maff

Emby 4.5.2.0 fails to run after install on DS411slim (ARMv5)

Recommended Posts

matteo.maff

I just updated to 4.5.2.0 by downloading this package:

https://github.com/MediaBrowser/Emby.Releases/releases/download/4.5.2.0/emby-server-synology-mono_4.5.2.0_armv5.spk

Now when I start the Emby service from the Package Centre I get this error:
"Failed to run the package service".

Can anybody please help me?

Share this post


Link to post
Share on other sites
s4nt4cl4us

Same problem for me. Tried updating from 4.4.3 and installing it from scratch, same problem.

have you tried the Beta? (4.6.0.2)
https://github.com/MediaBrowser/Emby.Releases/releases/download/4.6.0.2/emby-server-synology-mono_4.6.0.2_armv5.spk

The beta gets installed from me but i cant get it running.
I click "Run" and after a while it still says Stopped. I cant reach the emby dashboard so it dosent seem to be running (case of glitch in status only)

Also here i have tried to update and from a clean installation, same result.Have restarted the nas serveral times.


Model: DS213
DSM: DSM 6.2.3-25426 Update 2
CPU: MARVELL Kirkwood 88F6282

Share this post


Link to post
Share on other sites
Luke

HI, yes we're looking into the issues with the older armv5 devices. For now what I might do is update the website to point to the older 4.4.3 server release so that you can use that for now.

  • Like 2

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...